#wrap {
  	
  	opacity: 0;
  	transition:1s;
}

.showUp_WRAP {
  opacity: 1 !important;
 }

.showUp_am {
  opacity: 1 !important;
  margin-top: 0 !important;
  transform: translate3d(0,0,0);
}

/* 移植 */

/* loading */

@media screen and (max-width: 640px) {

#wrap_top {
  	position: relative;
  	left: 0;
  	overflow: hidden;
  	margin-left: 0;
	margin-top: 0;
	padding-top: 80px;
	display: none;
}
	}

#loader-bg {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;

  top: 0px;
  left: 0px;
  background: #180000;
  z-index: 1;
}

#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 188px;
  margin-top: -99px;
  margin-left: -200px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
 
}